public class NullNotMulliganEndToJudgeChecker : NotMulliganEndToJudgeChecker
{
	protected override void IntervalCheck()
	{
	}

	public override void StartChecker(string log = "")
	{
	}

	public override void FinishChecker()
	{
	}

	public override void StopChecker()
	{
	}
}
